<Gauge Name="Radio_Xpndr" Version="2.0">
   <Element>
      <Update Frequency="6"/>
      <Element>
         <Image Name="xpndr_Background.bmp" ImageSizes="609,250" />

         <Element>
            <Position X="104" Y="153"/>
            <Text Bright="Yes" X="314" Y="34" Length="6" Fixed="Yes" Font="Bold" Color="#FFFFFF" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:TRANSPONDER1 CODE, Hz))%!6.0f!</String>
            </Text>
         </Element>
      </Element>
   </Element>
   <Mouse>

      <Area Left="235" Top="132" Width="26" Height="77">
         <Cursor Type="UpArrow"/>
         <Click Event="XPNDR_1000_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="284" Top="132" Width="26" Height="77">
         <Cursor Type="UpArrow"/>
         <Click Event="XPNDR_100_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="336" Top="132" Width="26" Height="77">
         <Cursor Type="UpArrow"/>
         <Click Event="XPNDR_10_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="388" Top="132" Width="26" Height="77">
         <Cursor Type="UpArrow"/>
         <Click Event="XPNDR_1_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

   </Mouse>
</Gauge>